#!/bin/sh
set -e

if [ -f /usr/bin/pacman ]
then
    (
        cd $(mktemp -d)
        git clone https://aur.archlinux.org/paru-bin.git
        cd paru-bin
        makepkg -si --noconfirm
    )

    paru   -Sy
    pacman -S  bat lsd dust ripgrep deno
    paru   -S  tuc
fi
